.currentthumb {
	border-color: #FCFF00;
}

A:link, A:active, A:visited {
	color: #6AC5EE;
	text-decoration: none;
	font-style: italic;
}

A:link.platform, A:active.platform, A:visited.platform {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

A:link.graveyard, A:active.graveyard, A:visited.graveyard {
	color: #800000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

A:link.caption, A:active.caption, A:visited.caption {
	color: #D2F0FF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

A:link.gamepane, A:active.gamepane, A:visited.gamepane {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

A:link.sectiontitle, A:active.sectiontitle, A:visited.sectiontitle {
	color: #D5D5D5;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	top: -2px;
}

IMG.thumb {
	border-color: #F92929;
}

.platformcaption {
	color: #889DA8;
	font-style: normal;
}

A:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

A:hover.sectiontitle {
	color: #FFFFFF;
	text-decoration: underline;
}

A:hover.platform, A:hover.gamepane, A:hover.graveyard {
	color: #FFFF00;
	font-style: italic;
	text-decoration: none;
}

A:hover.caption {
	color: #FCFF00;
	text-decoration: none;
	font-weight: bold;
}
	
TABLE {
	border-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

BODY {
	font-family: Arial, sans-serif;
	color: #F9DD29;
	font-size: 13px;
	background-color: #FFFFFF;
	background-image: url('images/background.jpg');
	background-repeat: repeat-x;
	-webkit-text-size-adjust: none;
}

TD {
	font-family: Arial, sans-serif;
	color: #F9DD29;
	font-size: 13px;
}

IMG.newsimage {
	border-color: #282A2C;
}

IMG.screenshot {
	border-color: #000000;
}
	
.sectiontitle {
	color: #FCFF00;
	font-size: 17px;
	font-weight: bold;
	position: relative;
	top: -2px;
}

.newsdate {
	color: #C9C9C9;
	font-size: 13px;
	font-weight: bold;
}

.footer {
	color: #808080;
	font-size: 10px;
}

.platformnormal {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	left: 30px;
}

.platform {
	color: #FFFF00;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	left: 30px;
}

.graveyard {
	color: #800000;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	left: 30px;
}

.thumbframe {
	position: absolute;
	left: -15px;
	top: -15px;
	z-index: 100;
}

.thumbicon {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 50;
}

.thumbbox {
	position: relative;
	left: 0px;
	top: 0px;
	width: 128px;
	height: 115px;
	z-index: 100;
}

.logobox {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1px;
	height: 1px;
}

.logo {
	position: absolute;
	left: 16px;
	top: 21px;
}

.company_side {
	position: absolute;
	left: 5px;
	top: 20px;
}
	
.technology_side {
	position: absolute;
	left: 30px;
	top: 40px;
}
	
.detailpane {
	width: 322px;
	height: 402px;
	overflow: hidden;
}

.previewpane {
	width: 352px;
	height: 360px;
	overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
}

.sidebar {
	color: #FFFFFF;
	font-size:15px;
}

.personnel {
	color: #6AC5EE;
	font-size: 17px;
	font-weight: bold;
}

.contactheader {
	color: #FFFFFF;
	font-weight: bold;
}
